# Upload exemption certificate

> POST /v1/exemptions/{exemption_id}/attachments

Source: https://docs.trykintsugi.com/reference/upload-exemption-certificate

API version: v1 (legacy API)

POST /v1/exemptions/{exemption_id}/attachments

Upload exemption certificate

The Upload Exemption Certificate API allows you
    to upload a file attachment (e.g., exemption certificate) for a specific exemption.
    This is primarily used to associate supporting documents with an exemption record
    to ensure compliance and facilitate verification.

Category: Exemptions

Path parameters:
exemption_id (string, required) - The unique identifier for the exemption to which the attachment will be associated.

Response fields:
related_entity_id (string, required) - The unique identifier of the exemption associated
        with the attachment.
related_entity_type (RelatedEntityType, required) - The type of entity associated with the attachment.
        In this case, it will always be EXEMPTION,  REGISTRATION ,FILING,
        FILING_PAYMENT.
  allowed values: EXEMPTION, REGISTRATION, FILING, FILING_PAYMENT, TASK, FILING_PAYMENT_RECEIPT
id (string, required) - The unique identifier of the uploaded attachment (attachment ID).

Response statuses: 200, 401, 422, 500

---

Index of every page: https://docs.trykintsugi.com/llms.txt
